---
group:
  name: 'Altair-Alpha'
  description: ''
  projects:
  - name: 'cs144-lab'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gtd_analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  